### Hierarchy

- unknown
  - GetPaymentAccountFormReply

## Index

### Constructors

- constructor

### Methods

- clearPaymentAccountForm
- getPaymentAccountForm
- hasPaymentAccountForm
- serializeBinary
- setPaymentAccountForm
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new GetPaymentAccountFormReply(): GetPaymentAccountFormReply

- Inherited from jspb.Message.constructor

  #### Returns GetPaymentAccountFormReply

## Methods

### clearPaymentAccountForm

- clearPaymentAccountForm(): GetPaymentAccountFormReply

- - Defined in src/protobuf/grpc_pb.d.ts:1861

  #### Returns GetPaymentAccountFormReply

### getPaymentAccountForm

- getPaymentAccountForm(): undefined | PaymentAccountForm

- - Defined in src/protobuf/grpc_pb.d.ts:1858

  #### Returns undefined | PaymentAccountForm

### hasPaymentAccountForm

- hasPaymentAccountForm(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:1860

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:1863

  #### Returns Uint8Array

### setPaymentAccountForm

- setPaymentAccountForm(value?: PaymentAccountForm ): GetPaymentAccountFormReply

- - Defined in src/protobuf/grpc_pb.d.ts:1859

  #### Parameters

  - ##### Optional value: PaymentAccountForm

  #### Returns GetPaymentAccountFormReply

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountFormReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1864

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns GetPaymentAccountFormReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountFormReply

- - Defined in src/protobuf/grpc_pb.d.ts:1867

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountFormReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountFormReply, reader: BinaryReader): GetPaymentAccountFormReply

- - Defined in src/protobuf/grpc_pb.d.ts:1868

  #### Parameters

  - ##### message: GetPaymentAccountFormReply

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountFormReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountFormReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:1866

  #### Parameters

  - ##### message: GetPaymentAccountFormReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountFormReply ): GetPaymentAccountFormReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:1865

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountFormReply

  #### Returns GetPaymentAccountFormReply . AsObject

Generated using TypeDoc